No puedo instalar paquetes rpm en el Bash, make tampoco funciona

Imagen de trilito3
0 puntos

Recientemente he adquirido ubuntu 6.01, y he probado instalar paquetes de diferentes formas. Cuando abro el terminal y voy al directorio donde tengo el paquete ejecuto: rpm -i nobre del paquete, sale el siguiente mensaje: bash: rpm: orden no encontrada. Lo mismo pasa cuando intento con otro tipo de programas donde se necesita la una compilación, donde la orden make es devuelta con el mismo mensaje.

¿Alguien sabe si es que tengo que instalar algún software adicional, o es que no lo hago bien?

Imagen de Jtiberius
+1
0
-1

No es que sea muy veterano en esos temas, pero creo que rpm es una instrucción de las distros basadas en Red Hat. En las basadas en Debian, como es el caso de Ubuntu, se usa apt-get (entre otras) para instalar los paquetes deb, que serían aquí los equivalentes a los rpm.

En cuanto a no poder usar make para las compilaciones, tal vez tengas que instalar previamente el paquete build-essential (o algo muy parecido) para el kernel que estés utilizando. Lo puedes encontrar fácilmente en Sistema - Administración - Gestor de paquetes Synaptic. (Para saber el kernel que estás usando, ejecuta en consola: uname -r)

+1
0
-1
Imagen de gvgubuntu
+1
0
-1

ubuntu 6.01¿?¿?¿? no te referirás a la 6.06?

los paquetes rpm no son para debian, si buscas un poco por el foro encuentras estas cosas

http://www.ubuntu-es.org/node/8449 

+1
0
-1
mi blog: http://tu-mismo.blogspot.com/